
A.N.I. LOGISTICS, LTD. - Project progress work #1481

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

Project progress work # 1066 (In Progress): [Coding] Handy development

[Coding] ANI,OCR Handy QGate Check

24 Sep 2025 14:39 - Siriporn Nimitmuenwai

Status: Closed Start date: 20 Sep 2025

Priority: Normal Due date: 20 Sep 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 56.00 hours

Finish date:  DB skills: My SQl

Programming skills: Android/Java OS skills: Windows server

Description

History

#1 - 24 Sep 2025 14:49 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 30 Sep 2025 17:15 - Priroj Neamjarn

- % Done changed from 0 to 30

Create UI Q-Gate Q-point check

#3 - 02 Oct 2025 17:16 - Priroj Neamjarn

today

-Coding Socket Q-Gate Q-check-point for panel

tommrow

-Coding Socket Q-Gate Q-check-point for panel

#4 - 04 Oct 2025 17:13 - Priroj Neamjarn

- % Done changed from 30 to 40

today

-Coding Socket Q-Gate Q-check-point for panel

tommrow

-Coding Socket Q-Gate Q-check-point for panel

#5 - 06 Oct 2025 17:12 - Priroj Neamjarn

- % Done changed from 40 to 100

today

-Coding Socket Q-Gate Q-check-point for panel

#6 - 06 Oct 2025 17:12 - Priroj Neamjarn

- % Done changed from 100 to 50

#7 - 08 Oct 2025 17:21 - Priroj Neamjarn

- % Done changed from 50 to 100

#8 - 30 Oct 2025 09:21 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
